@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&amp;display=swap");
@font-face {
  font-family: "exmouthregular";
  src: url("../fonts/exmouth_-webfont.woff2") format("woff2"),
    url("../fonts/exmouth_-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
/* Bas CSS */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
label,
html {
  margin: 0px;
  padding: 0px;
  line-height: normal;
}
a,
a:focus,
a:hover,
input:focus {
  text-decoration: none;
  outline: 0;
  color: #005aa8;
}
.btn:before,
.section-before:before {
  top: 0;
  width: 100%;
  height: 100%;
}
ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.form-control:focus {
  box-shadow: none;
  outline: none;
}
.btn:active:focus,
.btn:focus,
.btn:active {
  outline: none;
  box-shadow: none;
}
html,
body {
  font-family: "Open Sans", sans-serif !important;
  font-size: 14px;
  font-weight: normal;
  color: #000;
  background: #fff;
  height: 100%;
}
html {
  scroll-behavior: smooth;
}
a {
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
/* Common CSS */
.p-relative {
  position: relative;
}
.section-title {
  font-size: 60px;
  font-family: exmouthregular;
  color: #e3782bfa;
  text-align: center;
  line-height: 1;
  position: relative;
}
.title-flower {
  margin-bottom: 22px;
}
.title-flower:after {
  content: "";
  position: absolute;
  bottom: -22px;
  left: 50%;
  transform: translateX(-50%);
  background: url(../images/title-goldan.png) no-repeat;
  width: 97px;
  height: 21px;
}

.section-bg-top {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
}
.section-bg-bottom {
  position: absolute;
  bottom: -1px;
  left: 0px;
  width: 100%;
}
.icon-border {
  width: 30px;
  height: 30px;
  border: 2px solid #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.icon-border i.fa {
  font-size: 18px;
}

/* Header CSS */
.pristine-header {
  padding: 10px 0 10px 0;
}
.pristine-header .navbar {
    padding: 0px;
    background: #8ca686;
}
.pristine-header .navbar .navbar-nav {
  display: flex;
  align-items: center;
}
.pristine-header .navbar .navbar-nav .nav-item {
  margin: 0 20px;
}
.pristine-header .navbar .navbar-nav .nav-item:hover .nav-link {
  color: #e29db3;
}
.pristine-header .navbar .navbar-nav .nav-item.logo {
  margin: 0 10px;
  width: 184px;
}
.pristine-header .navbar .navbar-nav .nav-item .nav-link {
  padding: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-family: exmouthregular;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.pristine-header .navbar .navbar-nav .nav-item.menu-bg-sm .nav-link {
  width: 92px;
  height: 88px;
  /* background: url(../images/menu-bg.png); */
  background-size: cover;
  font-size: 35px;
  font-weight: 700;
}
.pristine-header .navbar .navbar-nav .nav-item.menu-bg-md .nav-link {
  width: 114px;
  height: 110px;
  /* background: url(../images/menu-bg.png); */
  background-size: cover;
  font-size: 30px;
  font-weight: 700;
}
.pristine-header .navbar .navbar-nav .nav-item.menu-bg-lg .nav-link {
  width: 131px;
  height: 126px;
  /* background: url(../images/menu-bg.png); */
  background-size: cover;
  font-size: 40px;
  font-weight: 700;
}

/* Home Banner CSS */
.home-banner {
  padding-top: 10px;
  padding-bottom: 10px;
}
.home-banner .home-banner-img {
  width: 100%;
}

/* Welcome CSS */
.welcome-section .welcome-content {
  padding: 30px 0 40px 0;
}
.welcome-section .welcome-content p {
  font-size: 14px;
  color: #666666;
  text-align: center;
  margin-bottom: 20px;
}
.welcome-section .welcome-content p:last-child {
  margin-bottom: 0px;
}
.welcome-section .welcome-flower {
  text-align: center;
  padding-bottom: 55px;
}

/* Events CSS */
.events-section {
  background: #8ca686;
  padding-top: 60px;
  padding-bottom: 141px;
  display: flex;
  justify-content: center;
}
.events-section .events-box {
  display: flex;
  justify-content: center;
}
.events-section .events-box li {
  margin: 0 30px;
}
.events-section .events-box li .events-box-img {
  position: relative;
}
.events-section .events-box li .events-box-img .events-pic {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 273px;
  height: 273px;
  border-radius: 50%;
}
.events-section .events-box li .wedding-events .events-border {
  position: absolute;
  bottom: -5px;
  left: -5px;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.events-section .events-box li .wedding-events:hover .events-border {
  transform: rotate(180deg);
  bottom: auto;
  top: 0px;
  right: 0px;
  left: auto;
}
.events-section .events-box li .corporate-events .events-border {
  position: absolute;
  top: 0px;
  right: 0;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.events-section .events-box li .corporate-events:hover .events-border {
  transform: rotate(180deg);
  right: auto;
  left: -6px;
}
.events-section .events-box li .social-events .events-border {
  position: absolute;
  top: -5px;
  left: 0;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.events-section .events-box li .social-events:hover .events-border {
  transform: rotate(180deg);
  top: auto;
  bottom: -8px;
}
.events-section .events-box li .events-box-img .loading {
  -webkit-animation: rotation 10s infinite linear;
}
@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
}
.events-section .events-box li .events-name {
  display: block;
  text-align: center;
  margin-top: 25px;
  font-size: 20px;
  color: #fff;
}

/* What We Do CSS */
.whatwedo-section {
  padding-top: 50px;
  padding-bottom: 60px;
}
.whatwedo-section .whatwedo-disc {
  font-size: 14px;
  color: #666666;
  text-align: center;
  margin-top: 0;
}
.whatwedo-section .whatwedo-events {
  margin-top: 30px;
}
.whatwedo-section .whatwedo-events ul {
  display: flex;
}
.whatwedo-section .whatwedo-events ul li {
  width: 33.33%;
  margin-right: 40px;
}
.whatwedo-section .whatwedo-events ul li:last-child {
  margin-right: 0px;
}
.whatwedo-section .whatwedo-events .whatwedo-events-box {
  display: flex;
  position: relative;
}
.whatwedo-section .whatwedo-events .whatwedo-events-box:before {
  content: "";
  position: absolute;
  left: 21px;
  bottom: 0;
  width: calc(100% - 21px);
  height: 2px;
  background: #b29263;
}
.whatwedo-section .whatwedo-events .whatwedo-events-box:after {
  content: "";
  position: absolute;
  left: 21px;
  top: 0;
  width: 2px;
  height: 100%;
  background: #b29263;
  z-index: -1;
}
.whatwedo-events .whatwedo-events-circle {
  width: 40px;
  height: 40px;
  background: #a0793f;
  border-radius: 50%;
  flex: none;
  margin-right: 5px;
}
.whatwedo-events .whatwedo-events-content {
  flex: 1;
  padding-bottom: 5px;
}
.whatwedo-events .whatwedo-events-title {
  font-family: exmouthregular;
  font-size: 38px;
  color: #e3782bfa;
}
.whatwedo-events .whatwedo-events-disc {
  color: #5d5d5d;
  text-align: justify;
  height: 135px;
  overflow: hidden;
  position: relative;
  padding-right: 15px;
}
.whatwedo-events .whatwedo-events-disc:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  transform: translateY(-50%);
  width: 2px;
  height: 64px;
  background: #ae8c5b;
}
.whatwedo-section .whatwedo-events ul li .whatwedo-seemore {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.whatwedo-section .whatwedo-events ul li .whatwedo-seemore a {
  border: 2px solid #b57996;
  padding: 10px 16px;
  color: #e3782bfa;
}
.whatwedo-section .whatwedo-events ul li .whatwedo-seemore a:hover,
.whatwedo-section .whatwedo-events ul li .whatwedo-seemore a:focus {
  background: #b57996;
  color: #fff;
}
/* Gallery CSS */
.home-gallery-section {
  background: #8ca686;
  padding-bottom: 52px;
}
.home-gallery-section .section-title {
  color: #fff;
  padding-top: 100px;
}
.home-gallery-section .section-title:after {
  background: url(../images/title-white.png) no-repeat;
}
.home-gallery-section .gallery-slider {
  padding: 0 70px;
  max-width: 1600px;
  margin: 0 auto;
}
.gallery-slider .gallery-item {
  outline: none;
  padding: 0 20px;
}
.gallery-slider .gallery-item .gallery-item-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.gallery-slider
  .gallery-item
  .gallery-item-row.top
  .gallery-item-list:nth-child(2) {
  margin: 0 30px 0 20px;
}
.gallery-slider
  .gallery-item
  .gallery-item-row.top
  .gallery-item-list:nth-child(3) {
  margin: 0 0 0 90px;
}
.gallery-slider .gallery-item .gallery-item-row.bottom {
  max-width: 990px;
  margin: -65px auto 0;
}
.gallery-slider
  .gallery-item
  .gallery-item-row.bottom
  .gallery-item-list:nth-child(2) {
  margin: -65px 40px 0 0;
}
.gallery-slider
  .gallery-item
  .gallery-item-row.bottom
  .gallery-item-list:nth-child(1) {
  margin: 30px 0 0 30px;
}
.gallery-slider
  .gallery-item
  .gallery-item-row.bottom
  .gallery-item-list:nth-child(3) {
  margin: 35px 0 0 0;
}
.gallery-slider .slick-arrow {
  top: auto;
  bottom: -40px;
  width: auto;
  height: auto;
  color: #fff;
  font-size: 16px;
  z-index: 9;
}
.gallery-slider .slick-prev {
  left: 65px;
}
.gallery-slider .slick-next {
  right: 65px;
}
.gallery-slider .slick-prev:before,
.gallery-slider .slick-next:before {
  content: "";
  font-family: inherit;
  opacity: 1;
  position: absolute;
  bottom: -15px;
  width: 122px;
  height: 2px;
  background: #fff;
}
.gallery-slider .slick-prev:before {
  left: 0px;
}
.gallery-slider .slick-next:before {
  right: 0px;
}
.home-gallery-section .gallery-seemore {
  display: flex;
  justify-content: center;
  margin-top: 25px;
}
.home-gallery-section .gallery-seemore .btn-see-more {
  padding: 10px 16px;
  border: 2px solid #fff;
  color: #fff;
}

/* Testimonial CSS */
.client-testimonial {
  padding: 60px 0;
}
.client-testimonial .testimonial-slider {
  margin-top: 50px;
  margin-bottom: 0px;
}
.testimonial-slider .testimonial-item {
  text-align: center;
  padding: 0 80px;
  outline: none;
}
.testimonial-slider .testimonial-item p {
  font-size: 20px;
  color: #666666;
}
.testimonial-slider .testimonial-item h3 {
  font-size: 30px;
  color: #e3782bfa;
  margin: 30px 0 0 0;
}
.testimonial-slider .testimonial-item span {
  font-size: 20px;
  color: #666666;
}
.testimonial-slider .slick-dots {
  margin-top: 35px;
  position: initial;
}
.testimonial-slider .slick-dots li {
  width: 22px;
  height: 22px;
  margin: 0 8px;
}
.testimonial-slider .slick-dots li button {
  padding: 0px;
  background: #b57996;
  border-radius: 50%;
  width: 100%;
  height: 100%;
}
.testimonial-slider .slick-dots li button:before {
  display: none;
}
.testimonial-slider .slick-dots li.slick-active button {
  background: #8ca686;
}

/* Footer CSS */
.pristine-footer {
  background: #8ca686;
  padding: 110px 0 35px 0;
}
.pristine-footer .footer-content {
  color: #fff;
}
.footer-content .footer-nav {
  display: inline-block;
  border-bottom: 2px solid #e8d6df;
  padding: 20px 0;
  margin-bottom: 30px;
}
.footer-content .footer-nav li {
  display: inline-block;
  margin-right: 80px;
}
.footer-content .footer-nav li:last-child {
  margin-right: 0px;
}
.footer-content .footer-nav li a {
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
}
.footer-content .footer-nav li a:hover,
.footer-content .footer-nav li a:focus {
  color: #f6c9d7;
}
.footer-content .footer-address {
  display: flex;
}
.footer-content .footer-address label {
  flex: 1;
  font-size: 20px;
  margin-left: 10px;
}
.footer-content .footer-social ul li {
  display: flex;
  margin-bottom: 20px;
}
.footer-content .footer-social ul li:last-child {
  margin-bottom: 0px;
}
.footer-content .footer-social ul li a {
  color: #fff;
}
.footer-content .footer-social .social-row .icon-border {
  margin-left: 6px;
}
.footer-content .footer-social ul li .social-tag {
  margin-left: 12px;
  font-size: 20px;
  letter-spacing: 3px;
  color: #fff;
}
.footer-content .footer-social .blank-span {
  width: 30px;
  height: 30px;
  margin-right: 6px;
  margin-left: 6px;
}
.footer-content .copyright {
  margin-top: 60px;
  padding-left: 80px;
  display: inline-block;
  text-align: center;
  letter-spacing: 1.5px;
}

/*/ Landing page CSS /*/
.landing-screen {
  background: url(../images/landing-banner-bg.jpg) no-repeat;
  background-size: cover;
  height: 100%;
  position: relative;
}
.landing-screen .landing-banner {
  height: 100%;
  padding-top: 240px;
}
.landing-banner .slick-list,
.landing-banner .slick-list .slick-track {
  height: 100%;
}
.landing-banner .landing-banner-item {
  outline: none;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
}
.landing-banner .landing-banner-item img {
  object-fit: contain;
}
.landing-screen .pristine-header {
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9;
}
.landing-screen .pristine-header .menu-bg-sm,
.landing-screen .pristine-header .menu-bg-md,
.landing-screen .pristine-header .menu-bg-lg {
  opacity: 0;
  z-index: -1;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.landing-screen .pristine-header .navbar-nav.open .menu-bg-sm,
.landing-screen .pristine-header .navbar-nav.open .menu-bg-md,
.landing-screen .pristine-header .navbar-nav.open .menu-bg-lg {
  opacity: 1;
  z-index: 1;
}

/* About us CSS */
.about-section .about-content {
  padding: 30px 0 65px 0;
}
.about-section .about-content p {
  font-size: 14px;
  color: #666666;
  text-align: center;
  margin-bottom: 20px;
}
.about-section .about-content p:last-child {
  margin-bottom: 0px;
}
.about-vision-mission {
  display: flex;
  justify-content: center;
}
.about-vision-mission .custom-tab-design {
  width: 610px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.about-vision-mission .tab-content {
  padding: 25px 50px;
}
.about-vision-mission .tab-content .tab-pane {
  color: #666666;
  letter-spacing: 0.5px;
  min-height: 76px;
}
.why-pristine-section {
  margin-bottom: 60px;
}
.why-pristine-section .title-flower {
  margin-bottom: 42px;
}
.section-disc {
  color: #666666;
  text-align: center;
  letter-spacing: 0.5px;
}

/* Custom Tab CSS */
.custom-tab-design .nav-tabs {
  border-bottom: none;
}
.custom-tab-design .nav-tabs .nav-item {
  margin: 0px;
}
.custom-tab-design .nav-tabs .nav-item .nav-link {
  width: 305px;
  height: 54px;
  border: none;
  border-radius: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px;
  color: #fff;
  background: #f5327a;
  font-size: 20px;
  font-weight: 700;
}
.custom-tab-design .nav-tabs .nav-item .nav-link.active {
  background: #e47b2f;
}

/* Contact us CSS */
.contact-form-detail {
  background: #8ca686;
  padding: 50px 0 140px 0;
  margin-top: 50px;
}
.contact-form-detail .section-title {
  color: #fff;
}
.contact-form-detail .form-disc {
  color: #fff;
  margin-top: 15px;
  text-align: center;
  letter-spacing: 0.5px;
  padding: 0 50px;
}
.contact-form-detail .contact-form {
  margin-top: 30px;
  display: flex;
  justify-content: center;
}
.contact-form .contact-form-content {
  width: 480px;
}
.contact-form-content .contact-input {
  border-radius: 20px;
  height: 30px;
  font-size: 12px;
  padding: 0 15px;
  border: none;
}
.contact-form-content .contact-textarea {
  -webkit-resize: none;
  resize: none;
  height: 124px;
  border-radius: 10px;
  border: none;
  padding: 10px 15px;
  font-size: 12px;
}
.contact-form-content .form-send-btn {
  display: flex;
  justify-content: flex-end;
}
.contact-form-content .form-send-btn .btn-send {
  width: 106px;
  padding: 5px 0 5px;
  cursor: pointer;
  border: none;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  color: #e3782bfa;
  font-weight: 700;
  border-radius: 20px;
}
.contact-form-content .form-send-btn .btn-send:hover {
  background: #f6c9d7;
  color: #fff;
}

.contact-address-map {
  margin: 35px 0;
}
.contact-address-map .address-social {
  height: 100%;
  display: flex;
  align-items: center;
}
.address-social ul {
  width: 100%;
}
.address-social ul li {
  margin-bottom: 30px;
  text-align: center;
}
.address-social ul li:last-child {
  margin-bottom: 0px;
}
.address-social ul li .contact-form-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 5px;
}
.address-social .contact-form-icon .icon-border {
  border: 2px solid #a0793f;
  color: #a0793f;
  margin: 0 2px;
}
.address-social .address-social-label,
.address-social .address-social-label a {
  font-size: 20px;
  color: #e3782bfa;
}
.contact-address-map .contact-map iframe {
  width: 100%;
  height: 460px;
}

.contact-footer .footer-logo {
  text-align: center;
}
.contact-footer .footer-logo img {
  width: 95px;
}
.contact-footer .footer-content {
  text-align: center;
}
.contact-footer .footer-content .footer-nav {
  margin-bottom: 20px;
}
.contact-footer .footer-content .copyright {
  margin-top: 0px;
  padding: 0px;
  font-size: 16px;
}

/* Service page CSS */
.service-slider .service-slider-item,
.service-slider-thumb .service-thumb-item {
  outline: none;
}
.innovation-gifting .ig-slider {
  position: relative;
  margin-left: -15px;
}
.ig-slider .service-slider-thumb {
  position: absolute;
  right: -189px;
  top: 50%;
  transform: translateY(-50%);
  margin-bottom: 0px;
  z-index: 1;
  left: 0;
  margin: 0 auto;
}
.ig-slider .service-slider-thumb .service-thumb-item {
  width: 72px !important;
  height: 72px !important;
  cursor: pointer;
  margin: 6px 0;
  position: relative;
}
.ig-slider .service-slider-thumb .service-thumb-item .service-thumb-img {
  position: absolute;
  border-radius: 50%;
  width: 62px;
  height: 62px;
  left: 5px;
  top: 3px;
}
.ig-slider .service-slider-thumb .service-thumb-item .service-gallery-bg {
  width: 100%;
  position: relative;
  z-index: 1;
}
.ig-slider .service-slider-thumb .slick-track {
  display: flex;
  flex-direction: column;
  transform: inherit !important;
  width: auto !important;
}

.innovation-gifting .celebrity-management {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 150px 0 50px;
  position: relative;
}
.celebrity-management .section-title {
  font-size: 45px;
  margin-bottom: 30px;
}
.celebrity-management .cm-disc {
  color: #666666;
  text-align: justify;
  letter-spacing: 0.5px;
}
.celebrity-management .cm-flower {
  position: absolute;
  right: 0px;
  bottom: 0px;
}

/*gallery-page-section*/
.gallery-page-section .section-title {
  margin-top: 55px;
}
.gallery-section {
  display: flex;
  flex-wrap: wrap; /*justify-content: space-between;*/
  margin: 0 0 0 -95px;
}
.gallery-outer {
  position: relative;
  margin-bottom: 60px;
  text-align: center;
  margin-left: 95px;
  width: 205px;
}
.gallery-outer .category-img {
  position: absolute;
  border-radius: 50%;
  width: 185px;
  height: 185px;
  left: 0;
  top: 6px;
  right: 0;
  margin: 0 auto;
}
.gallery-outer .category-bg {
  z-index: 1;
  position: relative;
}
.gallery-outer p {
  color: #666666;
  font-size: 20px;
  text-align: center;
  line-height: 1.2;
  word-break: break-word;
  margin-top: 10px;
}
.gallery-outer a:hover p {
  color: #b57996;
}

/*gallery-sub-container*/
.gallery-sub-container {
  padding: 10px 0 70px 0;
}
.gallery-sub-container .sub-gallery .slick-slide img {
  width: 100%;
}
.gallery-sub-container img:focus,
.gallery-sub-container div:focus {
  outline: none;
}
.z-index-1 {
  z-index: 1;
}
.gallery-sub-container .gallery-outer {
  position: relative;
  margin-bottom: 0px;
  width: 100%;
  margin-left: 0;
}
.gallery-sub-container .gallery-outer .category-img {
  position: absolute;
  border-radius: 50%;
  width: 77px;
  height: 78px;
  left: 4px;
  top: 5px;
}
.gallery-sub-container .gallery-outer .category-bg {
  z-index: 1;
  position: relative;
}
.gallery-sub-container .gallery-slider-thumb {
  padding: 15px 0 0 0;
  max-width: 100%;
  width: 860px;
  margin: 0 auto;
}
.gallery-sub-container .gallery-slider-thumb .gallery-thumb-item {
  width: 85px !important;
  cursor: pointer;
  margin: 0 12px;
  position: relative;
}
/*.gallery-sub-container .gallery-slider-thumb .slick-track { display: flex; transform: inherit !important;  text-align: center; justify-content: center; }*/
.gallery-slider .gallery-item .gallery-item-row .gallery-item-list {
  overflow: hidden;
  border-radius: 50%;
}
.gallery-slider .gallery-item .gallery-item-row .gallery-item-list img {
  transition: transform 0.4s;
  -webkit-transition: transform 0.4s;
  -moz-transition: transform 0.4s;
  overflow: hidden;
}

.gallery-slider .gallery-item .gallery-item-row .gallery-item-list img:hover {
  -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2);
}

/*service slider*/
.service-slider-thumb .slick-prev:before,
.service-slider-thumb .slick-next:before {
  font-size: 0;
}
.service-slider-thumb .slick-prev {
  left: 60px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.service-slider-thumb .slick-next {
  right: 60px;
}

.service-slider-thumb .slick-arrow {
  top: 50%;
  height: 21px;
  width: 25px;
  margin-top: -13px;
  position: absolute;
  font-size: 0;
  cursor: pointer;
  background-color: transparent;
  border: none;
  background-image: url(../images/service-arrow.png);
  background-repeat: no-repeat;
}
.service-slider-thumb .slick-arrow.slick-next {
  top: -15px;
  right: 0;
  left: 8px;
  margin: 0 auto;
}
.service-slider-thumb .slick-arrow.slick-prev {
  top: 100%;
  right: 0;
  left: 8px;
  margin: 0 auto;
}
.service-slider-thumb {
  position: absolute;
  width: 72px !important;
  display: inline-block;
  top: 52% !important;
  transform: translateY(-50%);
  right: -31px;
}

/*team page*/
.team-section {
  padding-bottom: 30px;
  display: flex;
}
.team-section .team-disc {
  font-size: 14px;
  color: #666666;
  text-align: center;
  margin-top: 10px;
}
.team-section .section-title {
  margin-top: 20px;
}

.owner-section {
  background: #8ca686;
  display: flex;
  position: relative;
  text-align: center;
  padding: 60px 0 110px;
}

.owner-img .owner-image {
  position: absolute;
  left: 0;
  top: 11px;
  right: 0;
  margin: 0 auto;
  border-radius: 50%;
  width: 310px;
  height: 310px;
}
.owner-img .owner-outer {
  z-index: 1;
  position: relative;
}

.owner-section h6 {
  color: #fff;
  font-size: 27px;
  font-weight: 700;
  line-height: 27px;
  margin-top: 8px;
  margin-bottom: 12px;
}
.owner-section h6 small {
  display: block;
  font-size: 20px;
}

.owner-section p {
  color: #fff;
  font-size: 14px;
}
.team-member-section {
  padding: 50px 0 80px;
}
.team-member-slider .member-name {
  position: absolute;
  margin: 0 auto;
  left: 0;
  top: -26px;
  z-index: 1;
  right: 0;
  margin: 0 auto;
}

.team-member-slider .member-photo {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: -3px;
  border-radius: 50%;
}

.team-member-slider .member-bg {
  z-index: 1;
  position: relative;
  margin: 0 auto;
}

.team-member-slider p {
  color: #666666;
  font-size: 14px;
  text-align: center;
  margin-top: 10px;
  width: 190px;
  margin: 10px auto 0;
  word-break: break-word;
}
.team-member-slider .slick-slide {
  padding-top: 35px;
}

.team-member-slider .slick-prev:before,
.team-member-slider .slick-next:before {
  font-size: 0;
}
.team-member-slider .slick-prev {
  background-position: left;
}

.team-member-slider .slick-next {
  background-position: right;
}

.team-member-slider .slick-arrow {
  top: 50%;
  height: 21px;
  width: 25px;
  margin-top: -13px;
  position: absolute;
  font-size: 0;
  cursor: pointer;
  background-color: transparent;
  border: none;
  background-image: url(../images/arrow-vertical.png);
  background-repeat: no-repeat;
}

/*achievements-section*/
.achievements-section {
  background: #a1587c;
  padding: 80px 0 380px;
}

.achievements-section .section-title {
  color: #fff;
  margin-bottom: 35px;
}

.achievements-section .section-title:after {
  background: url(../images/title-white.png) no-repeat;
}

.achievements-section .section-disc {
  color: #fff;
  padding: 0 240px;
  text-align: justify;
}
.achievements-section .section-disc + .section-disc {
  margin-top: 15px;
}

.achivement-img {
  position: absolute;
  top: 23px;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 100%;
}

/*sub-gallery slider*/

.sub-gallery .slick-prev:before,
.sub-gallery .slick-next:before {
  font-size: 0;
}
.sub-gallery .slick-prev {
  background-position: left;
  left: 60px;
  z-index: 1;
}

.sub-gallery .slick-next {
  background-position: right;
  right: 60px;
}

.sub-gallery .slick-arrow {
  top: 50%;
  height: 61px;
  width: 51px;
  margin-top: -13px;
  position: absolute;
  font-size: 0;
  cursor: pointer;
  background-color: transparent;
  border: none;
  background-image: url(../images/gallery-arrow.png);
  background-repeat: no-repeat;
}

/*breadcrumbs*/
.breadcrumbs {
  display: flex;
  z-index: 99;
  position: relative;
}

.breadcrumbs ul {
  display: flex;
}
.breadcrumbs ul li {
  padding: 0 10px 0 0;
  position: relative;
}
.breadcrumbs ul li,
.breadcrumbs ul li a {
  color: #666666;
  font-size: 14px;
}

.breadcrumbs ul li a:after {
  width: 0px;
  height: 0px;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid #666666;
  content: "";
  position: absolute;
  right: 3px;
  top: 6px;
}

.team-name {
  position: absolute;
  top: -36px;
}

.team-name textPath {
  font-size: 36pt;
  font-weight: bold;
  fill: #e3782bfa;
}

.error {
  color: #f6c9d7;
}

.gallery-slider
  .gallery-item
  .gallery-item-row.top
  .gallery-item-list:nth-child(1) {
  width: 320px;
  height: 320px;
  padding: 0;
}

.gallery-slider
  .gallery-item
  .gallery-item-row.top
  .gallery-item-list:nth-child(2) {
  width: 200px;
  height: 200px;
  padding: 0;
}

.gallery-slider
  .gallery-item
  .gallery-item-row.top
  .gallery-item-list:nth-child(3) {
  width: 250px;
  height: 250px;
  padding: 0;
}

.gallery-slider
  .gallery-item
  .gallery-item-row.top
  .gallery-item-list:nth-child(4) {
  width: 215px;
  height: 215px;
  padding: 0;
}

.gallery-slider
  .gallery-item
  .gallery-item-row.bottom
  .gallery-item-list:nth-child(1) {
  width: 282px;
  height: 282px;
  padding: 0;
}
.gallery-slider
  .gallery-item
  .gallery-item-row.bottom
  .gallery-item-list:nth-child(2) {
  width: 326px;
  height: 326px;
  padding: 0;
}
.gallery-slider
  .gallery-item
  .gallery-item-row.bottom
  .gallery-item-list:nth-child(3) {
  width: 201px;
  height: 201px;
  padding: 0;
}

.gallery-slider
  .gallery-item
  .gallery-item-row.top
  .gallery-item-list:nth-child(1)
  img,
.gallery-slider
  .gallery-item
  .gallery-item-row.top
  .gallery-item-list:nth-child(2)
  img,
.gallery-slider
  .gallery-item
  .gallery-item-row.top
  .gallery-item-list:nth-child(3)
  img,
.gallery-slider
  .gallery-item
  .gallery-item-row.top
  .gallery-item-list:nth-child(4)
  img,
.gallery-slider
  .gallery-item
  .gallery-item-row.bottom
  .gallery-item-list:nth-child(1)
  img,
.gallery-slider
  .gallery-item
  .gallery-item-row.bottom
  .gallery-item-list:nth-child(2)
  img,
.gallery-slider
  .gallery-item
  .gallery-item-row.bottom
  .gallery-item-list:nth-child(3)
  img {
  width: 100%;
  height: 100%;
}

.team-name {
  position: absolute;
  width: 212px;
  font: 24px Open Sans, serif;
  letter-spacing: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  color: rgb(162, 88, 124);
  font-weight: bold;
  line-height: 1.2;
}

.service-slider-thumb .slick-next {
  right: 22px;
  top: -15px !important;
}
/*.ig-slider .service-slider-thumb { position: absolute; right: -32px; top: 50%; transform: translateY(-50%); margin-bottom: 0px; z-index: 1;}*/
.service-slider-thumb .slick-prev {
  left: 25px;
  top: 100% !important;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

/* css added by me  */
.choose-box {
    margin: 10px 15px;
    padding: 16px 20px;
    background: #8ca686;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #8ca686;
    cursor: pointer;
}


.section-title1 {
    font-family: exmouthregular;
    font-size: 38px;
    /* color: #e3782bfa; */
}

.wed-idea img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 12px;
}

img.logo{
      border: 1px solid goldenrod;
    border-radius: 50%;
    height: 130px;
    width: 132px;
    object-fit: contain;
    background: wheat;
}


.my-cat-gallery img {
    width: 292px;
    height: 296px;
    object-fit: cover;
    border-radius: 50%;
}
